## libspecio-perl 0.33

=== debian/changelog ===
libspecio-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 25 Jan 2017 23:42:37 +0000

libspecio-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 23:34:31 +0100

libspecio-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:40:11 +0100

libspecio-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 23:34:43 +0200

libspecio-perl (0.29-1) unstable; urgency=low

  * Initial Release. (Closes: #838614)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 11 Oct 2016 02:52:09 +0100
