=== debian/control ===
Source: libspecio-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdevel-stacktrace-perl,
                     libeval-closure-perl,
                     libmoo-perl,
                     libmoose-perl (>= 2.1207),
                     libmro-compat-perl,
                     librole-tiny-perl (>= 1.003003),
                     libtest-fatal-perl,
                     libtest-needs-perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspecio-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-perl.git
Homepage: https://metacpan.org/release/Specio
Testsuite: autopkgtest-pkg-perl

Package: libspecio-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-stacktrace-perl,
         libeval-closure-perl,
         libmro-compat-perl,
         librole-tiny-perl (>= 1.003003),
         libtest-fatal-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Description: Perl module providing type constraints and coercions
 Specio provides classes for representing type constraints and coercion,
 along with the syntactic sugar for declaring them.
 .
 This distribution ships with a set of builtin types representing the types
 provided by the Perl interpreter itself.
 .
 Note that this is not a proper type system for Perl. Nothing in this
 distribution will magically make the Perl interpreter start checking a value's
 type on assignment to a variable.
