## libspecio-perl 0.40

=== debian/changelog ===
libspecio-perl (0.40-1) unstable; urgency=medium

  [ Nick Morrott ]
  * New upstream version 0.40
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Update (build-)dependencies

  [ gregor herrmann ]
  * Add Ref::Util and Sub::Util to Recommends and Build-Depends-Indep.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 14 Aug 2017 14:00:24 +0100
