=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdevel-stacktrace-perl,
                      libeval-closure-perl,
+                     libmodule-runtime-perl,
                      libmoo-perl,
                      libmoose-perl (>= 2.1207),
                      libmro-compat-perl,
+                     libref-util-perl,
                      librole-tiny-perl (>= 1.003003),
+                     libsub-quote-perl,
                      libtest-fatal-perl,
                      libtest-needs-perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 3.9.8
+                     libtry-tiny-perl,
+                     perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspecio-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
@@ -25,10 +29,15 @@
          ${perl:Depends},
          libdevel-stacktrace-perl,
          libeval-closure-perl,
+         libmodule-runtime-perl,
          libmro-compat-perl,
          librole-tiny-perl (>= 1.003003),
+         libsub-quote-perl,
          libtest-fatal-perl,
+         libtry-tiny-perl,
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+Recommends: libref-util-perl,
+            perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
 Description: Perl module providing type constraints and coercions
  Specio provides classes for representing type constraints and coercion,
  along with the syntactic sugar for declaring them.
