## libspecio-perl 0.42

=== debian/changelog ===
libspecio-perl (0.42-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Nick Morrott ]
  * New upstream version 0.42

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Dec 2017 21:21:49 +0000

libspecio-perl (0.40-2) unstable; urgency=medium

  * Team upload.
  * Relax to suggest (not depend on) libtest-fatal-perl
    libtry-tiny-perl: Needed only for rarely used Test::Specio module.
  * Modernize Vcs-* fields: Consistently use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Build-depend on libmouse-perl libnamespace-autoclean-perl: Improves
    testsuite coverage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 16:16:36 +0200
