=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                      libmodule-runtime-perl,
                      libmoo-perl,
                      libmoose-perl (>= 2.1207),
+                     libmouse-perl,
                      libmro-compat-perl,
+                     libnamespace-autoclean-perl,
                      libref-util-perl,
                      librole-tiny-perl (>= 1.003003),
                      libsub-quote-perl,
@@ -17,8 +19,8 @@
                      libtest-needs-perl,
                      libtry-tiny-perl,
                      perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libspecio-perl.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
 Testsuite: autopkgtest-pkg-perl
@@ -33,11 +35,11 @@
          libmro-compat-perl,
          librole-tiny-perl (>= 1.003003),
          libsub-quote-perl,
-         libtest-fatal-perl,
-         libtry-tiny-perl,
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Recommends: libref-util-perl,
             perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
+Suggests: libtest-fatal-perl,
+          libtry-tiny-perl
 Description: Perl module providing type constraints and coercions
  Specio provides classes for representing type constraints and coercion,
  along with the syntactic sugar for declaring them.
@@ -48,3 +50,6 @@
  Note that this is not a proper type system for Perl. Nothing in this
  distribution will magically make the Perl interpreter start checking a value's
  type on assignment to a variable.
+ .
+ Module Test::Specio requires the packages libtest-fatal-perl
+ libtry-tiny-perl.
