=== debian/watch ===
version=3
https://metacpan.org/release/Specio   .*/Specio-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
