## libspecio-perl 0.43

=== debian/changelog ===
libspecio-perl (0.43-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:19:32 +0800

libspecio-perl (0.43-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.43.
  * Install new upstream Code of Conduct document.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 17:44:02 +0100
