=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libspecio-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdevel-stacktrace-perl,
                      libeval-closure-perl,
@@ -19,11 +20,10 @@
                      libtest-needs-perl,
                      libtry-tiny-perl,
                      perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libspecio-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
-Testsuite: autopkgtest-pkg-perl
 
 Package: libspecio-perl
 Architecture: all
