## libspecio-perl 0.44

=== debian/changelog ===
libspecio-perl (0.44-1) unstable; urgency=medium

  * New upstream version 0.44
  * Declare compliance with Debian Policy 4.4.0
  * Bump debhelper compatibility version to 12.
  * Refresh build and runtime dependencies
  * Refresh upstream and Debian years of copyright
  * Refresh upstream metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 16 Aug 2019 05:18:09 +0100
