=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libdevel-stacktrace-perl,
                      libeval-closure-perl,
                      libmodule-runtime-perl,
                      libmoo-perl,
-                     libmoose-perl (>= 2.1207),
+                     libmoose-perl,
                      libmouse-perl,
                      libmro-compat-perl,
                      libnamespace-autoclean-perl,
                      libref-util-perl,
-                     librole-tiny-perl (>= 1.003003),
+                     librole-tiny-perl,
                      libsub-quote-perl,
                      libtest-fatal-perl,
                      libtest-needs-perl,
                      libtry-tiny-perl,
-                     perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
-Standards-Version: 4.2.1
+                     perl,
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
@@ -33,11 +33,9 @@
          libeval-closure-perl,
          libmodule-runtime-perl,
          libmro-compat-perl,
-         librole-tiny-perl (>= 1.003003),
+         librole-tiny-perl,
          libsub-quote-perl,
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Recommends: libref-util-perl,
-            perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
 Suggests: libtest-fatal-perl,
           libtry-tiny-perl
 Description: Perl module providing type constraints and coercions
