## libspecio-perl 0.45

=== debian/changelog ===
libspecio-perl (0.45-1) unstable; urgency=medium

  * New upstream version 0.45
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
    - Uploaders: Use my Debian email address
    - Refresh (build) dependencies
  * d/copyright:
    - Refresh Debian Files stanza
  * d/docs:
    - Add upstream TODO to installed documentation
  * d/u/metadata:
    - Remove deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Wed, 11 Dec 2019 02:21:44 +0000
