## libspecio-perl 0.46

=== debian/changelog ===
libspecio-perl (0.46-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * Import upstream version 0.46.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Mar 2020 23:48:01 +0100
