## libspecio-perl 0.47

=== debian/changelog ===
libspecio-perl (0.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.47.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * debian/rules: remove override.
    The files we removed are not shipped anymore.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 21:02:58 +0100
