=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdevel-stacktrace-perl <!nocheck>,
                      libeval-closure-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
@@ -21,7 +21,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libxstring-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
