## libspecio-perl 0.48

=== debian/changelog ===
libspecio-perl (0.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.48.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jun 2022 21:40:06 +0200
