=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libxstring-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
