## libspecio-perl 0.49

=== debian/changelog ===
libspecio-perl (0.49-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.49.
  * Update years of upstream copyright.
  * Add test and runtime dependency on libclone-perl.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:11:27 +0100
