=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdevel-stacktrace-perl <!nocheck>,
+Build-Depends-Indep: libclone-perl <!nocheck>,
+                     libdevel-stacktrace-perl <!nocheck>,
                      libeval-closure-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
@@ -21,7 +22,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libxstring-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
@@ -31,6 +32,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libclone-perl,
          libdevel-stacktrace-perl,
          libeval-closure-perl,
          libmodule-runtime-perl,
