## libspecio-perl 0.50

=== debian/changelog ===
libspecio-perl (0.50-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.50.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 22:00:44 +0100
