=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libxstring-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-perl.git
 Homepage: https://metacpan.org/release/Specio
