## libspecio-perl 0.52

=== debian/changelog ===
libspecio-perl (0.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.52.
  * Install new upstream documents.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 02:10:14 +0200
