## libspecio-perl 0.53

=== debian/changelog ===
libspecio-perl (0.53-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.53.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 16:01:05 +0200
