=== debian/watch ===
version=4
https://metacpan.org/release/Specio   .*/Specio-v?@ANY_VERSION@@ARCHIVE_EXT@$
